agent_id: pest-control-receptionist
model: claude-sonnet-4-6
squad: receptionistai-verticals
thread_type: L-Thread
purpose: Reception for pest control operators; identify pest type, urgency, chemical sensitivities
status: ready
created: 2026-02-24
